#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-30u4hdkuHNt8Yyki3gIKQu
key:                  swagger2-2.8.9-30u4hdkuHNt8Yyki3gIKQu
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  20f5f567ab50e175eda33d4daa281b03
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-30u4hdkuHNt8Yyki3gIKQu
depends:
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    aeson-pretty-0.8.10-DJWOJAidBKMAmt1QMCjkYa base-4.17.2.1
    base-compat-batteries-0.12.3-EJnG9Y6LxNUInDpbPixZvH
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-1cdm4H81rvrYJuJwoMQFY
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    http-media-0.8.1.1-G8TuL8QE9dnGqTxSBz9ZC7
    insert-ordered-containers-0.2.5.3-3k6n8pHAduDFNLZDoe6PyQ
    lens-5.2.3-36OjZeBxEMTEmtquxK69F4 mtl-2.2.2
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    optics-core-0.4.1.1-HhksGdGXui05lp1OU3YwkH
    optics-th-0.4.1-KaH2aqHNft661XZBlmn3A2
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    uuid-types-1.0.6-HIqg3AuayB7LeIdxY726vv
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

